uuid:
  -
    value: 10987ca2-80c1-4b6a-a159-fdbe272a4c1b
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:39:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Ρίζες, τόποι, ήθη και έθιμα στην Ελλάδα. Ταξίδι σε έναν πολιτισμό με ιστορία αιώνων.</h2>\r\n\r\n<p>Έθιμα με ιστορία, που χάνεται στα βάθη των αιώνων. Πολιτισμικές πρακτικές, που διατηρούνται από την εποχή του Ομήρου. Παραδόσεις δεμένες με τις διαφορετικές «φυλές» και κουλτούρες του τόπου, που σαγηνεύουν με το βαθύτερο νόημά τους, την οικονομία και το τελετουργικό τους. Συνήθειες δεμένες άρρηκτα με τόπους, κοινότητες, αλλά και γιορτές.&nbsp;<strong>Ανακαλύψτε τις παραδόσεις στην Ελλάδα</strong>, τις ρίζες της, αυτές που της δίνουν τον ξεχωριστό της χαρακτήρα.</p>\r\n\r\n<p>Γνωρίστε τα ελληνικά ήθη και έθιμα και τις τοπικές παραδόσεις<strong>:&nbsp;</strong>από την Κρήτη έως τη Μακεδονία και από το Αιγαίο έως το Ιόνιο. Ο πλούτος, η ποικιλομορφία και η «πολυχρωμία» των εθίμων και των παραδόσεων στην Ελλάδα θα σας συγκλονίσει.</p>\r\n"
    format: basic_html
    processed: "<h2>Ρίζες, τόποι, ήθη και έθιμα στην Ελλάδα. Ταξίδι σε έναν πολιτισμό με ιστορία αιώνων.</h2>\n\n<p>Έθιμα με ιστορία, που χάνεται στα βάθη των αιώνων. Πολιτισμικές πρακτικές, που διατηρούνται από την εποχή του Ομήρου. Παραδόσεις δεμένες με τις διαφορετικές «φυλές» και κουλτούρες του τόπου, που σαγηνεύουν με το βαθύτερο νόημά τους, την οικονομία και το τελετουργικό τους. Συνήθειες δεμένες άρρηκτα με τόπους, κοινότητες, αλλά και γιορτές.\_<strong>Ανακαλύψτε τις παραδόσεις στην Ελλάδα</strong>, τις ρίζες της, αυτές που της δίνουν τον ξεχωριστό της χαρακτήρα.</p>\n\n<p>Γνωρίστε τα ελληνικά ήθη και έθιμα και τις τοπικές παραδόσεις<strong>:\_</strong>από την Κρήτη έως τη Μακεδονία και από το Αιγαίο έως το Ιόνιο. Ο πλούτος, η ποικιλομορφία και η «πολυχρωμία» των εθίμων και των παραδόσεων στην Ελλάδα θα σας συγκλονίσει.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
